package kcg.faics.arrest.vo;

/** 
 * ArrestVO.java
 * @author 이영호 
 * @since 2017. 3. 13.
 *
 *  	 수정일                     수정자                                       수정내용
 *  -------------	--------	---------------------------
 *  2017. 3. 13.    이영호				     최초생성
 *
 * 
 */
public class ArrestVO {
	/**
	 * 중국어선 나포정보 ID.
	 */
	private int arrestId = 0;
	/**
	 * 나포일시
	 */
	private String arrestDate = ""; // 나포일시
	/**
	 * 중국어선 나포정보 ID.
	 */
	private String agencyType = ""; // 검거기관(종류)
	/**
	 * 검거기관(종류)
	 */
	private String agencyGuard = ""; // 검거기관(안전서)
	/**
	 * 검거기관(안전서)
	 */
	private String agencyVessel = ""; // 검거기관(함정)
	/**
	 * 검거기관(함정)
	 */
	private String procCondition = ""; // 처리현황
	/**
	 * 처리현황
	 */
	private String violateType = ""; // 위반내용구분
	/**
	 * 위반내용구분
	 */
	private String violateDetail = ""; // 위반내용상세
	/**
	 * 위반내용상세
	 */
	private String invasionType = ""; // 침범유형
	/**
	 * 침범유형(특정금지)
	 */
	private String invasion1 = "";
	/**
	 * 침범유형(무허가)
	 */
	private String invasion2 = "";
	/**
	 * 침범유형(영해)
	 */
	private String invasion3 = "";
	/**
	 * 침범유형(EEZ)
	 */
	private String invasion4 = "";
	/**
	 * 처리현황(완료)
	 */
	private String procCondY = "";
	/**
	 * 처리현황(조사중)
	 */
	private String procCondN = "";
	/**
	 * 처리현황(조사중)건수
	 */
	private int procCondNCnt = 0;
	/**
	 * 처리현황(완료)건수
	 */
	private int procCondYCnt = 0;
	/**
	 * 미납금액
	 */
	private String noMarginPaymentAmt = "";
	/**
	 * 선박처리(위탁관리)
	 */
	private String shipProcTypeA = "";
	/**
	 * 선박처리(퇴거)
	 */
    private String shipProcTypeB = "";
    /**
	 * 선박처리(직접인계)
	 */
	private String shipProcTypeC = "";
	/**
	 * 선박처리(폐기)
	 */
	private String shipProcTypeD = "";
	/**
	 * 선박처리(몰수)
	 */
	private String shipProcTypeE = "";
	/**
	 * 구속인원수(전체)
	 */
	private String detentionTotalCnt = "";
	/**
	 * 침범유형1
	 */
	private String invasionType1 = "";
	/**
	 * 침범유형2
	 */
	private String invasionType2 = "";
	/**
	 * 침범유형3
	 */
	private String invasionType3 = "";
	/**
	 * 침범유형4
	 */
	private String invasionType4 = "";
	/**
	 * 침범유형5
	 */
	private String invasionType5 = "";
	/**
	 * 선박처리유형(위탁관리)
	 */
	private String shipProcType1 = "";
	/**
	 * 선박처리유형(퇴거)
	 */
	private String shipProcType2 = "";
	/**
	 * 선박처리유형(직접인계)
	 */
	private String shipProcType3 = "";
	/**
	 * 선박처리유형(폐기)
	 */
	private String shipProcType4 = "";
	/**
	 * 선박처리유형(몰수)
	 */
	private String shipProcType5 = "";
	/**
	 * 선박처리유형(현장조사건수)
	 */
	private String fieldCnt = "";
	/**
	 * 특공방여부
	 */
	private String specBatlYn = "";
	/**
	 * NLL여부
	 */
	private String nllYn = "";
	/**
	 * 무혐의불구속구분
	 */
	private String woDetentionType = "";
	/**
	 * 현장조사나포일시
	 */
	private String fieldArrestDate = "";
	/**
	 * 현장조사석방일시
	 */
	private String fieldReleaseDate = "";
	/**
	 * 거리
	 */
	private int leadDistance = 0;
	/**
	 * 소요시간
	 */
	private String leadHour = "";
	/**
	 * 분
	 */
	private String leadMinute = "";
	/**
	 * 선장인원
	 */
	private int captainCount = 0;
	/**
	 * 항해사인원
	 */
	private int mateCount = 0;
	/**
	 * 기관장인원
	 */
	private int engineerCount = 0;
	/**
	 * 선원인원
	 */
	private int crewCount = 0;
	/**
	 * 선박처리구분
	 */
	private String shipProcType = "";
	/**
	 * 위탁관리비
	 */
	private int commissionCost = 0;
	/**
	 * 어구압수-틀
	 */
	private double gearCast = 0;
	/**
	 * 어구압수-폭
	 */
	private double gearWidth = 0;
	/**
	 * 어구압수-기타
	 */
	private String gearEtc = "";
	/**
	 * 위반장소(도)
	 */
	private String addrArea = "";
	/**
	 * 위반장소(시)
	 */
	private String addrCity = ""; // 
	/**
	 * 상세주소
	 */
	private String addrDetail = ""; // 
	/**
	 * 위도 도
	 */
	private int latD = 0; // 
	/**
	 * 위도 분
	 */
	private int latM = 0;
	/**
	 * 위도 초
	 */
	private double latS = 0;
	/**
	 * 경도 도
	 */
	private int lonD = 0;
	/**
	 * 경도 분
	 */
	private int lonM = 0;
	/**
	 * 경도 초
	 */
	private double lonS = 0;
	/**
	 * 선박제원-선명
	 */
	private String shipName = "";
	/**
	 * 선박제원-톤수
	 */
	private double shipTonnage = 0;
	/**
	 * 선박제원-선원수
	 */
	private int shipCrewCnt = 0;
	/**
	 * 선박제원-선질
	 */
	private String shipQuality = "";
	/**
	 * 선박제원-선질 String
	 */
	private String shipQualityStr = "";
	/**
	 * 미납금액
	 */
	private String noPaymentCnt = "";
	/**
	 * 선적
	 */
	private String shipMent = ""; 
	/**
	 * 항구명
	 */
	private String shipPortName = ""; 
	/**
	 * 선종
	 */
	private String shipType = ""; // 선종
	/**
	 * 선장명
	 */
	private String capName = ""; // 선장명
	/**
	 * 선장한자명
	 */
	private String capChnName = ""; // 선장한자명
	/**
	 * 선장나이
	 */
	private int capAge = 0; // 선장나이
	/**
	 * 범칙어종
	 */
	private String vioFish = ""; // 범칙어종
	/**
	 * 범칙수량
	 */
	private int vioCnt = 0; 
	/**
	 * 위판금액
	 */
	private int vioPriatedAmt = 0; 
	/**
	 * 담보금납부여부
	 */
	private String marginPaymentYn = ""; 
	/**
	 * 담보금납부금액
	 */
	private int marginPaymentAmt = 0; 
	/**
	 * 납부일시
	 */
	private String marginPaymentDate = ""; 
	/**
	 * 저장상태 ( 01 : 임시저장 / 02 : 제출 )
	 */
	private String status = ""; 
	/**
	 * 삭제여부
	 */
	private String delYn = ""; 
	/**
	 * 등록일시
	 */
	private String regDate = "";
	/**
	 * 등록자
	 */
	private String regUser = ""; // 
	/**
	 * 등록기관
	 */
	private String regAgency = ""; // 
	/**
	 * 선적 명칭
	 */
	private String shipMentStr = "";
	/**
	 * 선박처리명칭
	 */
	private String shipTypeStr = "";
	/**
	 * 무혐의불구속 명칭
	 */
	private String woDetentionStr = "";
	/**
	 * 검거기관(안전서) 명칭
	 */
	private String agencyGuardStr = "";
	/**
	 * 주소 명칭
	 */
	private String addrStr = "";
	/**
	 * 미납
	 */
	private String notPayment = "";
	/**
	 * 특별광역시도명
	 */
	private String addrAreaStr = "";
	/**
	 * 건수
	 */
	private int totalCnt = 0;
	
	/**
	 * 특공방건수
	 */
	private int specBatlCnt = 0;
	/**
	 * NLL건수
	 */
	private int nllCnt = 0;


	public int getArrestId() {
		return arrestId;
	}

	public void setArrestId(int arrestId) {
		this.arrestId = arrestId;
	}

	public String getArrestDate() {
		return arrestDate;
	}

	public void setArrestDate(String arrestDate) {
		this.arrestDate = arrestDate;
	}

	public String getAgencyType() {
		return agencyType;
	}

	public void setAgencyType(String agencyType) {
		this.agencyType = agencyType;
	}

	public String getAgencyGuard() {
		return agencyGuard;
	}

	public void setAgencyGuard(String agencyGuard) {
		this.agencyGuard = agencyGuard;
	}

	public String getAgencyVessel() {
		return agencyVessel;
	}

	public void setAgencyVessel(String agencyVessel) {
		this.agencyVessel = agencyVessel;
	}

	public String getProcCondition() {
		return procCondition;
	}

	public void setProcCondition(String procCondition) {
		this.procCondition = procCondition;
	}

	public String getViolateType() {
		return violateType;
	}

	public void setViolateType(String violateType) {
		this.violateType = violateType;
	}

	public String getViolateDetail() {
		return violateDetail;
	}

	public void setViolateDetail(String violateDetail) {
		this.violateDetail = violateDetail;
	}

	public String getInvasionType() {
		return invasionType;
	}

	public void setInvasionType(String invasionType) {
		this.invasionType = invasionType;
	}

	public String getInvasion1() {
		return invasion1;
	}

	public void setInvasion1(String invasion1) {
		this.invasion1 = invasion1;
	}

	public String getInvasion2() {
		return invasion2;
	}

	public void setInvasion2(String invasion2) {
		this.invasion2 = invasion2;
	}

	public String getInvasion3() {
		return invasion3;
	}

	public void setInvasion3(String invasion3) {
		this.invasion3 = invasion3;
	}

	public String getInvasion4() {
		return invasion4;
	}

	public void setInvasion4(String invasion4) {
		this.invasion4 = invasion4;
	}

	public String getProcCondY() {
		return procCondY;
	}

	public void setProcCondY(String procCondY) {
		this.procCondY = procCondY;
	}

	public String getProcCondN() {
		return procCondN;
	}

	public void setProcCondN(String procCondN) {
		this.procCondN = procCondN;
	}

	public int getProcCondNCnt() {
		return procCondNCnt;
	}

	public void setProcCondNCnt(int procCondNCnt) {
		this.procCondNCnt = procCondNCnt;
	}

	public int getProcCondYCnt() {
		return procCondYCnt;
	}

	public void setProcCondYCnt(int procCondYCnt) {
		this.procCondYCnt = procCondYCnt;
	}

	public String getNoMarginPaymentAmt() {
		return noMarginPaymentAmt;
	}

	public void setNoMarginPaymentAmt(String noMarginPaymentAmt) {
		this.noMarginPaymentAmt = noMarginPaymentAmt;
	}

	public String getShipProcTypeA() {
		return shipProcTypeA;
	}

	public void setShipProcTypeA(String shipProcTypeA) {
		this.shipProcTypeA = shipProcTypeA;
	}

	public String getShipProcTypeB() {
		return shipProcTypeB;
	}

	public void setShipProcTypeB(String shipProcTypeB) {
		this.shipProcTypeB = shipProcTypeB;
	}

	public String getShipProcTypeC() {
		return shipProcTypeC;
	}

	public void setShipProcTypeC(String shipProcTypeC) {
		this.shipProcTypeC = shipProcTypeC;
	}

	public String getShipProcTypeD() {
		return shipProcTypeD;
	}

	public void setShipProcTypeD(String shipProcTypeD) {
		this.shipProcTypeD = shipProcTypeD;
	}

	public String getShipProcTypeE() {
		return shipProcTypeE;
	}

	public void setShipProcTypeE(String shipProcTypeE) {
		this.shipProcTypeE = shipProcTypeE;
	}

	public String getDetentionTotalCnt() {
		return detentionTotalCnt;
	}

	public void setDetentionTotalCnt(String detentionTotalCnt) {
		this.detentionTotalCnt = detentionTotalCnt;
	}

	public String getInvasionType1() {
		return invasionType1;
	}

	public void setInvasionType1(String invasionType1) {
		this.invasionType1 = invasionType1;
	}

	public String getInvasionType2() {
		return invasionType2;
	}

	public void setInvasionType2(String invasionType2) {
		this.invasionType2 = invasionType2;
	}

	public String getInvasionType3() {
		return invasionType3;
	}

	public void setInvasionType3(String invasionType3) {
		this.invasionType3 = invasionType3;
	}

	public String getInvasionType4() {
		return invasionType4;
	}

	public void setInvasionType4(String invasionType4) {
		this.invasionType4 = invasionType4;
	}

	public String getInvasionType5() {
		return invasionType5;
	}

	public void setInvasionType5(String invasionType5) {
		this.invasionType5 = invasionType5;
	}

	public String getShipProcType1() {
		return shipProcType1;
	}

	public void setShipProcType1(String shipProcType1) {
		this.shipProcType1 = shipProcType1;
	}

	public String getShipProcType2() {
		return shipProcType2;
	}

	public void setShipProcType2(String shipProcType2) {
		this.shipProcType2 = shipProcType2;
	}

	public String getShipProcType3() {
		return shipProcType3;
	}

	public void setShipProcType3(String shipProcType3) {
		this.shipProcType3 = shipProcType3;
	}

	public String getShipProcType4() {
		return shipProcType4;
	}

	public void setShipProcType4(String shipProcType4) {
		this.shipProcType4 = shipProcType4;
	}

	public String getShipProcType5() {
		return shipProcType5;
	}

	public void setShipProcType5(String shipProcType5) {
		this.shipProcType5 = shipProcType5;
	}

	public String getFieldCnt() {
		return fieldCnt;
	}

	public void setFieldCnt(String fieldCnt) {
		this.fieldCnt = fieldCnt;
	}

	public String getSpecBatlYn() {
		return specBatlYn;
	}

	public void setSpecBatlYn(String specBatlYn) {
		this.specBatlYn = specBatlYn;
	}

	public String getNllYn() {
		return nllYn;
	}

	public void setNllYn(String nllYn) {
		this.nllYn = nllYn;
	}

	public String getWoDetentionType() {
		return woDetentionType;
	}

	public void setWoDetentionType(String woDetentionType) {
		this.woDetentionType = woDetentionType;
	}

	public String getFieldArrestDate() {
		return fieldArrestDate;
	}

	public void setFieldArrestDate(String fieldArrestDate) {
		this.fieldArrestDate = fieldArrestDate;
	}

	public String getFieldReleaseDate() {
		return fieldReleaseDate;
	}

	public void setFieldReleaseDate(String fieldReleaseDate) {
		this.fieldReleaseDate = fieldReleaseDate;
	}

	public int getLeadDistance() {
		return leadDistance;
	}

	public void setLeadDistance(int leadDistance) {
		this.leadDistance = leadDistance;
	}

	public String getLeadHour() {
		return leadHour;
	}

	public void setLeadHour(String leadHour) {
		this.leadHour = leadHour;
	}

	public String getLeadMinute() {
		return leadMinute;
	}

	public void setLeadMinute(String leadMinute) {
		this.leadMinute = leadMinute;
	}

	public int getCaptainCount() {
		return captainCount;
	}

	public void setCaptainCount(int captainCount) {
		this.captainCount = captainCount;
	}

	public int getMateCount() {
		return mateCount;
	}

	public void setMateCount(int mateCount) {
		this.mateCount = mateCount;
	}

	public int getEngineerCount() {
		return engineerCount;
	}

	public void setEngineerCount(int engineerCount) {
		this.engineerCount = engineerCount;
	}

	public int getCrewCount() {
		return crewCount;
	}

	public void setCrewCount(int crewCount) {
		this.crewCount = crewCount;
	}

	public String getShipProcType() {
		return shipProcType;
	}

	public void setShipProcType(String shipProcType) {
		this.shipProcType = shipProcType;
	}

	public int getCommissionCost() {
		return commissionCost;
	}

	public void setCommissionCost(int commissionCost) {
		this.commissionCost = commissionCost;
	}

	public double getGearCast() {
		return gearCast;
	}

	public void setGearCast(double gearCast) {
		this.gearCast = gearCast;
	}

	public double getGearWidth() {
		return gearWidth;
	}

	public void setGearWidth(double gearWidth) {
		this.gearWidth = gearWidth;
	}

	public String getGearEtc() {
		return gearEtc;
	}

	public void setGearEtc(String gearEtc) {
		this.gearEtc = gearEtc;
	}

	public String getAddrArea() {
		return addrArea;
	}

	public void setAddrArea(String addrArea) {
		this.addrArea = addrArea;
	}

	public String getAddrCity() {
		return addrCity;
	}

	public void setAddrCity(String addrCity) {
		this.addrCity = addrCity;
	}

	public String getAddrDetail() {
		return addrDetail;
	}

	public void setAddrDetail(String addrDetail) {
		this.addrDetail = addrDetail;
	}

	public int getLatD() {
		return latD;
	}

	public void setLatD(int latD) {
		this.latD = latD;
	}

	public int getLatM() {
		return latM;
	}

	public void setLatM(int latM) {
		this.latM = latM;
	}

	public double getLatS() {
		return latS;
	}

	public void setLatS(double latS) {
		this.latS = latS;
	}

	public int getLonD() {
		return lonD;
	}

	public void setLonD(int lonD) {
		this.lonD = lonD;
	}

	public int getLonM() {
		return lonM;
	}

	public void setLonM(int lonM) {
		this.lonM = lonM;
	}

	public double getLonS() {
		return lonS;
	}

	public void setLonS(double lonS) {
		this.lonS = lonS;
	}

	public String getShipName() {
		return shipName;
	}

	public void setShipName(String shipName) {
		this.shipName = shipName;
	}

	public double getShipTonnage() {
		return shipTonnage;
	}

	public void setShipTonnage(double shipTonnage) {
		this.shipTonnage = shipTonnage;
	}

	public int getShipCrewCnt() {
		return shipCrewCnt;
	}

	public void setShipCrewCnt(int shipCrewCnt) {
		this.shipCrewCnt = shipCrewCnt;
	}

	public String getShipQuality() {
		return shipQuality;
	}

	public void setShipQuality(String shipQuality) {
		this.shipQuality = shipQuality;
	}

	public String getShipQualityStr() {
		return shipQualityStr;
	}

	public void setShipQualityStr(String shipQualityStr) {
		this.shipQualityStr = shipQualityStr;
	}

	public String getNoPaymentCnt() {
		return noPaymentCnt;
	}

	public void setNoPaymentCnt(String noPaymentCnt) {
		this.noPaymentCnt = noPaymentCnt;
	}

	public String getShipMent() {
		return shipMent;
	}

	public void setShipMent(String shipMent) {
		this.shipMent = shipMent;
	}

	public String getShipPortName() {
		return shipPortName;
	}

	public void setShipPortName(String shipPortName) {
		this.shipPortName = shipPortName;
	}

	public String getShipType() {
		return shipType;
	}

	public void setShipType(String shipType) {
		this.shipType = shipType;
	}

	public String getCapName() {
		return capName;
	}

	public void setCapName(String capName) {
		this.capName = capName;
	}

	public String getCapChnName() {
		return capChnName;
	}

	public void setCapChnName(String capChnName) {
		this.capChnName = capChnName;
	}

	public int getCapAge() {
		return capAge;
	}

	public void setCapAge(int capAge) {
		this.capAge = capAge;
	}

	public String getVioFish() {
		return vioFish;
	}

	public void setVioFish(String vioFish) {
		this.vioFish = vioFish;
	}

	public int getVioCnt() {
		return vioCnt;
	}

	public void setVioCnt(int vioCnt) {
		this.vioCnt = vioCnt;
	}

	public int getVioPriatedAmt() {
		return vioPriatedAmt;
	}

	public void setVioPriatedAmt(int vioPriatedAmt) {
		this.vioPriatedAmt = vioPriatedAmt;
	}

	public String getMarginPaymentYn() {
		return marginPaymentYn;
	}

	public void setMarginPaymentYn(String marginPaymentYn) {
		this.marginPaymentYn = marginPaymentYn;
	}

	public int getMarginPaymentAmt() {
		return marginPaymentAmt;
	}

	public void setMarginPaymentAmt(int marginPaymentAmt) {
		this.marginPaymentAmt = marginPaymentAmt;
	}

	public String getMarginPaymentDate() {
		return marginPaymentDate;
	}

	public void setMarginPaymentDate(String marginPaymentDate) {
		this.marginPaymentDate = marginPaymentDate;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getDelYn() {
		return delYn;
	}

	public void setDelYn(String delYn) {
		this.delYn = delYn;
	}

	public String getRegDate() {
		return regDate;
	}

	public void setRegDate(String regDate) {
		this.regDate = regDate;
	}

	public String getRegUser() {
		return regUser;
	}

	public void setRegUser(String regUser) {
		this.regUser = regUser;
	}

	public String getRegAgency() {
		return regAgency;
	}

	public void setRegAgency(String regAgency) {
		this.regAgency = regAgency;
	}

	public String getShipMentStr() {
		return shipMentStr;
	}

	public void setShipMentStr(String shipMentStr) {
		this.shipMentStr = shipMentStr;
	}

	public String getShipTypeStr() {
		return shipTypeStr;
	}

	public void setShipTypeStr(String shipTypeStr) {
		this.shipTypeStr = shipTypeStr;
	}

	public String getWoDetentionStr() {
		return woDetentionStr;
	}

	public void setWoDetentionStr(String woDetentionStr) {
		this.woDetentionStr = woDetentionStr;
	}

	public String getAgencyGuardStr() {
		return agencyGuardStr;
	}

	public void setAgencyGuardStr(String agencyGuardStr) {
		this.agencyGuardStr = agencyGuardStr;
	}

	public String getAddrStr() {
		return addrStr;
	}

	public void setAddrStr(String addrStr) {
		this.addrStr = addrStr;
	}

	public String getNotPayment() {
		return notPayment;
	}

	public void setNotPayment(String notPayment) {
		this.notPayment = notPayment;
	}

	public String getAddrAreaStr() {
		return addrAreaStr;
	}

	public void setAddrAreaStr(String addrAreaStr) {
		this.addrAreaStr = addrAreaStr;
	}

	public int getTotalCnt() {
		return totalCnt;
	}

	public void setTotalCnt(int totalCnt) {
		this.totalCnt = totalCnt;
	}

	public int getSpecBatlCnt() {
		return specBatlCnt;
	}

	public void setSpecBatlCnt(int specBatlCnt) {
		this.specBatlCnt = specBatlCnt;
	}

	public int getNllCnt() {
		return nllCnt;
	}

	public void setNllCnt(int nllCnt) {
		this.nllCnt = nllCnt;
	}

	@Override
	public String toString() {
		return "BoardVO [arrestId=" + arrestId + ", arrestDate=" + arrestDate
				+ ", agencyType=" + agencyType + ", agencyGuard=" + agencyGuard
				+ ", agencyVessel=" + agencyVessel + ", procCondition="
				+ procCondition + ", violateType=" + violateType
				+ ", violateDetail=" + violateDetail + ", invasionType="
				+ invasionType + ", specBatlYn=" + specBatlYn + ", nllYn="
				+ nllYn + ", woDetentionType=" + woDetentionType
				+ ", fieldArrestDate=" + fieldArrestDate
				+ ", fieldReleaseDate=" + fieldReleaseDate + ", leadDistance="
				+ leadDistance + ", leadHour=" + leadHour + ", leadMinute="
				+ leadMinute + ", captainCount=" + captainCount
				+ ", mateCount=" + mateCount + ", engineerCount="
				+ engineerCount + ", crewCount=" + crewCount
				+ ", shipProcType=" + shipProcType + ", commissionCost="
				+ commissionCost + ", gearCast=" + gearCast + ", gearWidth="
				+ gearWidth + ", gearEtc=" + gearEtc + ", addrArea=" + addrArea
				+ ", addrCity=" + addrCity + ", addrDetail=" + addrDetail
				+ ", latD="
				+ latD
				+ ", latM="
				+ latM
				+ ", latS="
				+ latS
				+ ", lonD="
				+ lonD
				+ ", lonM="
				+ lonM
				+ ", lonS="
				+ lonS // 위경도
				+ ", shipName=" + shipName + ", shipTonnage=" + shipTonnage
				+ ", shipType=" + shipType + ", shipCrewCnt=" + shipCrewCnt
				+ ", shipQuality=" + shipQuality + ", shipMent=" + shipMent
				+ ", shipPortName=" + shipPortName + ", capName=" + capName
				+ ", capChnName=" + capChnName + ", capAge=" + capAge
				+ ", vioFish=" + vioFish + ", vioCnt=" + vioCnt
				+ ", vioPriatedAmt=" + vioPriatedAmt + ", marginPaymentYn="
				+ marginPaymentYn + ", marginPaymentAmt=" + marginPaymentAmt
				+ ", marginPaymentDate=" + marginPaymentDate + ", status="
				+ status + ", delYn=" + delYn + ", regDate=" + regDate
				+ ", regUser=" + regUser + ", regAgency=" + regAgency + "]";
	}

}


